Solution to get 2.3 to work with Boxee

Discussion in 'Apple TV and Home Theater' started by Chris Rogers, Nov 21, 2008.

  1. Chris Rogers macrumors 6502a

    Chris Rogers

    Joined:
    Jul 8, 2008
    Location:
    my house
    #1
  2. belvdr macrumors 603

    Joined:
    Aug 15, 2005
    #2
    Terminal is Terminal.app in Utilities. ssh is an application that you can run through Terminal.
     
  3. Cave Man macrumors 604

    Cave Man

    #3
    Or you can just pull your hard drive and install Boxee and XMBC into the Applications folder of OSBoot, then drop the fraps into /System/Library/CoreServices/Finder.app/Contents/PlugIns then reinstall the drive.
     
  4. tom1971 macrumors 6502a

    Joined:
    May 15, 2007
    #4
    Do you always pull your drive when you install an app ? :rolleyes:
     
  5. Cave Man macrumors 604

    Cave Man

    #5
    If necessary, but then again I have eSATA on my ATV. Even if you don't it only takes about 3 minutes to pull the ATV drive. A lot faster than going through that USB flash drive hack (which often doesn't work anyway).
     
  6. Chris Rogers thread starter macrumors 6502a

    Chris Rogers

    Joined:
    Jul 8, 2008
    Location:
    my house
  7. Malcster macrumors 6502

    Joined:
    Apr 26, 2005
    Location:
    Bristol, UK
    #7
    Yup, followed these directions and had no problems, boxee back up and running on AppleTV 2.3

    One tip, don't use the latest 0.8 beta of atvusbcreator, doesn't seem to work, i used the older 0.7 beta and it worked a treat.
     
  8. Shoesy macrumors 6502a

    Shoesy

    Joined:
    Jun 21, 2007
    Location:
    Colchester, UK.
  9. crosby1991 macrumors newbie

    Joined:
    Oct 6, 2008
  10. Malcster macrumors 6502

    Joined:
    Apr 26, 2005
    Location:
    Bristol, UK
    #10
    Odd, i tried 0.8 twice and after putting it in the AppleTV it booted as normal, not into the patchstick both times, used 0.7 and it booted and hacked first time.. using the same usb key as well.. oh well.. YMMV as they say!

    0.9 is out now and works fine with 2.3 apparently anyway :)
     

Share This Page